/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 250px;
}
.sf-menu ul.megamenu {
	width: 960px;
	margin-left: -68px;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li.sfHover a.sf-with-ul, .sf-menu li.sfHover:hover a.sf-with-ul, .sf-menu li.sfHover:active a.sf-with-ul, .sf-menu li.sfHover:focus a.sf-with-ul {
	background-color: #ebebeb;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/navmain-over-bg-sh.png);
	background-repeat: repeat-x;
	background-position: right top;
	color: #333 !important;
	border-right: 1px solid #ccc;
	text-shadow: 1px 1px #fff !important;
	
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 2.9em; /* match top ul list item height */
	z-index: 99;
	color: #333 !important;
	font-size:12px !important;
}
/*** DEMO SKIN ***/
.sf-menu {
	background-color: #006699;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/navmain-bg-sh.png);
	background-position: bottom left;
	background-repeat: repeat-x;
	float: left;
	width: 100%;
}
.sf-menu a {
	padding:  .95em;
	text-decoration:none;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/navmain-seperator-sh.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	font-size:12px;
	font-weight:bold;
	border-right: 1px solid #3385ad;
	text-shadow: -1px -1px #333 !important;
}
.sf-menu ul a {
	border-right: none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}
.sf-menu li li {
	background-color: #ebebeb;
	color: #333;
}
.sf-menu li li a {
	color: #333 !important;
	font-size:12px !important;
	font-weight:normal;
	padding: 8px 10px 8px 18px;
	background-image:none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	text-shadow: none !important;
}
.sf-menu li li a:hover {
	color: #C00 !important;
	background-color: #E0E0E0;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
	background-color: #ebebeb;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/navmain-over-bg-sh.png);
	background-repeat: repeat-x;
	background-position: right top;
	color: #333 !important;
	text-shadow: 1px 1px #fff !important;
}
.sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active {
	background: #ebebeb;
	outline: 0;
	color: #333 !important;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right:  1.8em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-menu a.sf-with-ul:focus, .sf-menu a.sf-with-ul:active, .sf-menu li.sfHover a.sf-with-ul:hover, .sf-menu li.sfHover a.sf-with-ul:focus, .sf-menu li.sfHover a.sf-with-ul:active {
	color: #333 !important;
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: 0.7em;
	top: 1.0em !important; /* IE6 only */
	width: 10px;
	height: 10px;
	text-indent:  -999em;
	overflow: hidden;
	background: url('/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/arrows-ffffff-2.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: .8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: url('/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent !important;
}
/*
Mega Column Styles
*/
.sf-menu li.sfHover ul.megamenu li {
	background-color: #ebebeb !important;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/megamenu-bg.png) !important;
	background-repeat: repeat-x;
	background-position: left bottom;
}
.megawrapper {
	background-color: #ebebeb !important;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/megamenu-bg.png) !important;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 0px 0px;
	width: 960px;
	overflow:auto;
}
.megacolumn {
	font-size:12px !important;
	width: 240px;
	float: left;
	background-color: transparent !important;
	background: none !important;
	overflow:auto;
}
.megacolumn-content {
	height: 100px;
	min-height: 50px;
	padding: 15px 20px 15px 90px;
	border-right: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	overflow:hidden;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-sector-default.png);
	background-repeat: no-repeat;
	background-position: 20px 15px;
}
.megacolumn-content.broadcasting {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-sector-broadcast.png);
}
.megacolumn-content.postal {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-sector-postal.png);
}
.megacolumn-content.courier {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-sector-courier.png);
}
.megacolumn-content.celco {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-sector-celco.png);
}
.megacolumn-content.telco {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-sector-telco.png);
}
.megacolumn-content.broadband {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-sector-broadband.png);
}
.megacolumn-content.digital-signature {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-sector-signature.png);
}
.megacolumn-content.last {
	padding: 15px 20px !important;
	border-right: none !important;
}
.megacolumn-content p {
	font-size: 11px !important;
	line-height:16px !important;
	margin-bottom: 16px;
}
.megacolumn-content a{
	border-top: none !important;
	padding: 0 !important;
	display:block !important;
}
.megacolumn-content a:hover{
	background-color:transparent !important;
}
.megafooter {
	clear: both;
	padding: 12px;
	display:none;
}
#mega_c1, #mega_c2 {
	border-right: 1px dotted #fff;
	overflow: hidden;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
.sf-menu ul .megawrapper ul {
	background-color: transparent !important;
	background-image: none !important;
	position: relative;
	top: auto;
	width: auto;
}
.sf-menu ul .megawrapper .megacolumn-content .divider {
	clear: both !important;
	margin: 0 0 15px;
		
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  /* Safari & Chrome rules here */
  .sf-menu ul .megawrapper .megacolumn-content .divider {
	clear: both !important;
	margin: 0 0 15px;
	height: 1px;
		
	}
}
.sf-menu ul .megawrapper .megacolumn-content a h6 {
	font-size:12px !important;
	font-weight:bold;
	padding: 0 0 5px 0 !important;
	margin: 0px 0 5px 0 !important;
	text-transform:uppercase;
	color:#333;
	border-top:none;
	border-bottom: 1px solid #ccc !important;
}
.sf-menu ul .megawrapper .megacolumn-content a:hover h6{
	background-color:transparent !important;
	color:#C00;
}
.sf-menu ul .megawrapper .megacolumn-content ul{
	display:block !important;
	padding: 0 0 20px 0 !important;
	margin: 0px 0 20px 0 !important;
	border-radius: 0  !important;
	background-color: transparent !important;
	width: 150px;
	*margin: 0px 0 0px 0 !important;/* for ie7 */
	*padding: 0px 0 10px 0 !important;/* for ie7 */
}
.sf-menu ul .megawrapper .megacolumn-content ul li,
.sf-menu ul .megawrapper .megacolumn-content ul li:hover {
	background-color: transparent !important;
	background: none !important;
}
.sf-menu ul .megawrapper .megacolumn-content ul li a {
	background-color: transparent !important;
	font-size: 11px !important;
	font-weight:normal;
	line-height:none;
	padding: 5px 0px;
 	margin::0px;
	border-top: none;
	border-bottom: #ccc 1px dotted;
}
.sf-menu ul .megawrapper .megacolumn-content ul li a:hover {
	background-color: transparent !important;
	background: none !important;
	border-bottom:#C00 1px dotted;
}
